pycode

3.3 compatibility? - pycode

3.3 compatibility?

by WainPetopia » Sat Oct 10, 2020 4:58 pm

Hi,

Before I update my board to 3.3 I was wondering if this theme was compatible.

I've been using it as our default theme for 3.2 and I'd love to keep it. If it's not working and there are no plans to update it I'll have to hunt for a new theme before I update the board.

Thanks :)

Wain
WainPetopia
Registered User
Posts: 15
Joined: Thu Jul 18, 2019 5:55 am
Contact: